Bug 126330 - RFE - upgrade to module-init-tools 3.0
RFE - upgrade to module-init-tools 3.0
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: module-init-tools (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: FutureFeature
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-06-18 22:19 EDT by Reuben Farrelly
Modified: 2014-03-16 22:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-11 12:57:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Reuben Farrelly 2004-06-18 22:19:31 EDT
Please upgrade from 3.0-0.pre10 to 3.0 final or better..

ftp://ftp.kernel.org/pub/linux/kernel/people/rusty/modules/
Comment 1 Reuben Farrelly 2004-06-20 04:52:26 EDT
Appeared in last nights -devel, closing bug...
Thanks :)
Comment 2 Bill Nottingham 2004-06-29 00:54:01 EDT
That, actually, was a rebuilt script bug.
Comment 3 Bill Nottingham 2004-10-11 12:57:11 EDT
3.1preX is in the tree now.

Note You need to log in before you can comment on or make changes to this bug.